.card-coffees {
    margin: 2rem 2rem 2rem 0;
    background-color: #e6e6e0;
}
.avarta {
    background-color: blue;
    border-radius: 100px;
    padding-top: 10px;
    padding-left: 12px;
    color: white;
    font-size: 23px;
    margin-top: -8px;
    font-weight: bold;
}
@media screen and (min-width: 768px) {
    .card-coffees {
        widows: 600px;
    }
}
.create {
    width: 100%;
    margin-top: 1rem;
}